## tlog 12

=== debian/changelog ===
tlog (12-1) unstable; urgency=medium

  * Initial release. based on jammy pkg

 -- Livre TI (Packages Automatic Signing Key) <livreti@livreti.com.br>  Tue, 10 Jan 2023 11:15:10 -0300
