=== debian/control ===
Source: tlog
Section: misc
Priority: optional
Maintainer: Mauricio Silveira <mauricio@livreti.com.br>
Build-Depends:
 debhelper,
 libcurl4-gnutls-dev,
 libjson-c-dev,
 libsystemd-dev,
 libutempter-dev,
 pkg-config,
 autoconf,
 libtool
#Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/ascii/tlog/
Vcs-Git: https://salsa.debian.org/ascii/tlog.git
Homepage: http://scribery.github.io/tlog/

Package: tlog
Architecture: any
Depends:
 adduser,
 libtlog0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: terminal I/O recording and playback
 Tlog is a terminal I/O recording and playback package suitable for
 implementing centralized user session recording.
 Recorded data is sent to a logging service. Both the standard syslog and
 journald interfaces are supported.  The recorded data is in JSON allowing
 storage in ElasticSearch where it can be searched, queried and played back.
 .
 This package contains tlog-rec, tlog-rec-session and tlog-play

Package: libtlog0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: library for terminal I/O recording and playback
 Tlog is a terminal I/O recording and playback package suitable for
 implementing centralized user session recording.
 Recorded data is sent to a logging service. Both the standard syslog and
 journald interfaces are supported.  The recorded data is in JSON allowing
 storage in ElasticSearch where it can be searched, queried and played back.
 .
 This package contains the tlog shared library
