=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_CFLAGS_MAINT_APPEND = -Wall -Wextra
DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	autoreconf -i -f
	dh_auto_configure -- \
		--enable-utempter

override_dh_auto_install:
#       dh_install -p libtlog0 lib/tlog/.libs/libtlog.so.0.0.0 usr/lib/$(DEB_HOST_MULTIARCH)/
#       dh_install -p libtlog0 lib/tlog/.libs/libtlog.so.0 usr/lib/$(DEB_HOST_MULTIARCH)/
	dh_auto_install
	rm -r $(CURDIR)/debian/tmp/usr/include
	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.a
	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.so
