## tlog 12.1

=== debian/changelog ===
tlog (12.1-2) unstable; urgency=medium

  * build without journald support on non-linux architectures (Closes: #1021040)
    Thanks to Laurent Bigonville
  * Update standards version to 4.6.1
  * Update to debhelper 13
  * Update copyright years

 -- Markus Schade <markus.schade@gmail.com>  Tue, 15 Nov 2022 20:44:37 +0100

tlog (12.1-1) unstable; urgency=medium

  * New upstream version 12.1

 -- Markus Schade <markus.schade@gmail.com>  Thu, 19 May 2022 16:23:08 +0200
