=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: tlog
 Section: misc
 Priority: optional
-Maintainer: Mauricio Silveira <mauricio@livreti.com.br>
+Maintainer: Markus Schade <markus.schade@gmail.com>
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libcurl4-gnutls-dev,
  libjson-c-dev,
- libsystemd-dev,
+ libsystemd-dev [linux-any],
  libutempter-dev,
  pkg-config,
- autoconf,
- libtool
-#Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ascii/tlog/
 Vcs-Git: https://salsa.debian.org/ascii/tlog.git
 Homepage: http://scribery.github.io/tlog/
