=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tlog-$1\.tar\.gz/ \
  https://github.com/Scribery/tlog/tags .*/v?(\d\S+)\.tar\.gz
