## tlog 13

=== debian/changelog ===
tlog (13-1) unstable; urgency=medium

  * New upstream version 13
  * Update standards version to 4.6.2

 -- Markus Schade <markus.schade@gmail.com>  Tue, 12 Sep 2023 09:17:28 +0200
