=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libutempter-dev,
  pkg-config,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ascii/tlog/
 Vcs-Git: https://salsa.debian.org/ascii/tlog.git
 Homepage: http://scribery.github.io/tlog/
