## tlog 14

=== debian/changelog ===
tlog (14-2) unstable; urgency=medium

  * Avoid conflicts with curl
  * Add patches to adjust for 64-bit time_t on 32-bit systems
    Thanks to Heinrich Schuchardt (Closes: #1067828)

 -- Markus Schade <markus.schade@gmail.com>  Sun, 13 Jul 2025 12:11:47 +0000

tlog (14-1) unstable; urgency=medium

  * New upstream version 14
  * Update copyright years
  * Update debian/watch

 -- Markus Schade <markus.schade@gmail.com>  Tue, 27 Feb 2024 18:25:51 +0100
