=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,20 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
 
+ifneq ($(DEB_HOST_ARCH_OS),linux)
+DISABLE_JOURNAL:=--disable-journal
+endif
+
 %:
 	dh $@
 
 override_dh_auto_configure:
-	autoreconf -i -f
 	dh_auto_configure -- \
-		--enable-utempter
+		--enable-utempter $(DISABLE_JOURNAL)
 
 override_dh_auto_install:
-#       dh_install -p libtlog0 lib/tlog/.libs/libtlog.so.0.0.0 usr/lib/$(DEB_HOST_MULTIARCH)/
-#       dh_install -p libtlog0 lib/tlog/.libs/libtlog.so.0 usr/lib/$(DEB_HOST_MULTIARCH)/
+#	dh_install -p libtlog0 lib/tlog/.libs/libtlog.so.0.0.0 usr/lib/$(DEB_HOST_MULTIARCH)/
+#	dh_install -p libtlog0 lib/tlog/.libs/libtlog.so.0 usr/lib/$(DEB_HOST_MULTIARCH)/
 	dh_auto_install
 	rm -r $(CURDIR)/debian/tmp/usr/include
 	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.a
